From 83f6e03e6d394a998b594bbb1f8c55b2043a782f Mon Sep 17 00:00:00 2001
From: Andrew Benson <abenson+void@gmail.com>
Date: Fri, 21 Jun 2019 08:47:25 -0500
Subject: [PATCH] zrandr: update to 0.3.2.

---
 srcpkgs/zrandr/template | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/zrandr/template b/srcpkgs/zrandr/template
index 415500bfb4d..485abbd731a 100644
--- a/srcpkgs/zrandr/template
+++ b/srcpkgs/zrandr/template
@@ -1,16 +1,17 @@
 # Template file for 'zrandr'
 pkgname=zrandr
-version=0.3.1
+version=0.3.2
 revision=1
 build_style=qmake
+hostmakdepends="qt5-host-tools"
 makedepends="qt5-devel"
 depends="desktop-file-utils hicolor-icon-theme xrandr"
 maintainer="Orphaned <orphan@voidlinux.org>"
 short_desc="Simple Qt5 front end for xrandr"
 homepage="https://github.com/fralonra/zrandr"
-license="GPL-3"
+license="GPL-3.0-only"
 distfiles="https://github.com/fralonra/zrandr/archive/v${version}.tar.gz"
-checksum=1e03e84ade4a74c72c244d34fcdf8594db84a97ba3c44d8306c5e18ab5834c81
+checksum=04ba7dabbec63f3946ee4e1c8970f90a731928017d930c39ad21119775061a51
 
 if [ -n "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-devel"
